---
search:
  tags:
    - Categories V2
    - GET
seo:
  description: >-
    Gets a single category including… Reference for the GET
    /api/v2/{team_slug}/{app_slug}/categories/{category_id} endpoint in the
    Management API v2.
sidebar:
  label: Get category
  badge: GET
title: Get category
type: openapi-operation
---
Gets a single category including translations, children and redirects.

`GET /api/v2/{team_slug}/{app_slug}/categories/{category_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "name": "string",
    "slug": "string",
    "uri": "string",
    "status": "string",
    "description": "string",
    "seo": {
      "meta_title": "string",
      "meta_description": "string"
    },
    "parent_id": "1c6ca187-e61f-4301-8dcb-0e9749e89eef",
    "sort_order": 0,
    "cover_url": "string",
    "google_product_category_id": "string",
    "translations": {
      "slug": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ],
      "name": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ],
      "description": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ],
      "meta_title": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ],
      "meta_description": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ]
    },
    "children": [
      {}
    ],
    "redirects": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "item_id": "4d8cd62e-a579-4dae-af8c-3172f96f8f7c",
        "type": "category",
        "old_slug": "string",
        "new_slug": "string",
        "locale": "string"
      }
    ],
    "attributes": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "key": "string",
        "name": "string"
      }
    ],
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
```
